This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1257514 - please build pdfjam for EPEL 7
please build pdfjam for EPEL 7
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: pdfjam (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 04:59 EDT by Niek Beernink
Modified: 2016-02-25 09:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niek Beernink 2015-08-27 04:59:11 EDT
Would like to continue using the very useful pdfjam on centos 7. Could you please build it for epel  7?
Comment 1 Paul-Antoine Arras 2016-02-25 09:44:18 EST
I second the request for RHEL 7.2.

Note You need to log in before you can comment on or make changes to this bug.